hadoop-common-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Doug Cutting (JIRA)" <j...@apache.org>
Subject [jira] Commented: (HADOOP-2105) Clarify requirements for Hadoop in overview.html
Date Mon, 29 Oct 2007 18:40:50 GMT

    [ https://issues.apache.org/jira/browse/HADOOP-2105?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel#action_12538555
] 

Doug Cutting commented on HADOOP-2105:
--------------------------------------

There are still some asymmetries here, e.g., subversion is only mentioned for Windows, and
ant is mentioned in a separate section.  I suggest that we drop mention of subversion and
ant here altogether, as this is documentation for Hadoop users, not for Hadoop's developers.
 We might separately add mention of subversion and ant to Hadoop's contributor documentation,
if we feel that's needed.

> Clarify requirements for Hadoop in overview.html
> ------------------------------------------------
>
>                 Key: HADOOP-2105
>                 URL: https://issues.apache.org/jira/browse/HADOOP-2105
>             Project: Hadoop
>          Issue Type: Improvement
>            Reporter: Jim Kellerman
>            Assignee: Jim Kellerman
>            Priority: Minor
>             Fix For: 0.15.0
>
>         Attachments: HADOOP-2015_2_20071026.patch, patch.txt
>
>
> The requirements section of overview.html does not make it clear that items 2, 3 are
required on all platforms. It conflates the requirements with how to install on Ubuntu. Unless
one reads carefully, it is not clear that this applies to Windows, for example.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message